I thought you could just release vdr-1.6.1 with the patches you have already published (maybe with additional dvb_api patch) . Are there more bugfixes planed?<br><br><div class="gmail_quote">2009/6/17 Klaus Schmidinger <span dir="ltr">&lt;<a href="mailto:Klaus.Schmidinger@cadsoft.de">Klaus.Schmidinger@cadsoft.de</a>&gt;</span><br>
<blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;"><div><div></div><div class="h5">On 06/16/09 10:30, Joachim Welker wrote:<br>
&gt; Hi Klaus,<br>
&gt; I see you are very busy in developing the new vdr-1.7.* (thanks for your<br>
&gt; great work !). But what about stable vdr-1.6.0? You released two patches<br>
&gt; which should result in version vdr-1.6.1. AFAIR there were no complaints<br>
&gt; about these patches, so I think it&#39;s save to release vdr-1.6.1 in order<br>
&gt; to  rule off the last stable version.<br>
<br>
</div></div>I&#39;m dedicating all my spare time to the 1.7.x development, so I&#39;m<br>
afraid I just can&#39;t work on a 1.6.1.<br>
<font color="#888888"><br>
Klaus<br>
</font><div><div></div><div class="h5"><br>
_______________________________________________<br>
vdr mailing list<br>
<a href="mailto:vdr@linuxtv.org">vdr@linuxtv.org</a><br>
<a href="http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr" target="_blank">http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr</a><br>
</div></div></blockquote></div><br>